C..					Dummy jnet interface
C..					R. Garland / CUCHEM / 29-Nov-1983

c	This module contains dummy entries for jnet routines.
c	Actual jnet support (using IBM RSCS protocols) is 
c	available from Joiner Associates using licensed software.

c	updated for JANLIB
c	R. Garland	12-Sep-1985

	Integer Function ROU_NoNode
	ROU_NoNode = 1
	Return
	End
c

	Integer	Function	Jan_Hook_Init
	External 	FING_jNA
	Jan_Hook_Init = %Loc(Fing_jNA)
	Return
	End

	Integer	Function	Jan_Receive_Msg
	External 	FING_jNA
	Jan_Receive_Msg = %Loc(Fing_jNA)
	Return
	End

	Integer	Function	Jan_Remove_Hook
	External 	FING_jNA
	Jan_Remove_Hook = %Loc(Fing_jNA)
	Return
	End

	Integer	Function	Jan_Send_Msg
	External 	FING_jNA
	Jan_Send_Msg = %Loc(Fing_jNA)
	Return
	End
